FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
XUtf8FontStruct Struct Reference

List of all members.

## Public Attributes
int | ascent
int | descent
int * | encodings
Font | fid
char ** | font_name_list
XFontStruct ** | fonts
int | nb_font
int * | ranges

The documentation for this struct was generated from the following file:

- Xutf8.h